Support » Plugin: Comments - wpDiscuz » Error after Update 4.0.10 Error 500

  • Resolved The E Blog

    (@purzl_gc)


    After Update to 4.0.10 I have an Error 500. After deleting the Plugin over FTP and reainstall i became this Error Message by activating the Plugin. Parse error: syntax error, unexpected ‘.’, expecting ‘,’ or ‘;’ in /wp-content/plugins/wpdiscuz/class.WpdiscuzCore.php in Line 46

    • This topic was modified 2 years, 1 month ago by  The E Blog.
Viewing 11 replies - 1 through 11 (of 11 total)
  • I got the same error!

    Plugin Author gVectors Team

    (@gvectors-team)

    Please deactivate, delete wpDiscuz, then search and install it again. The update was incomplete on your website. There is no issue in core, this is a incomplete file downloading issue.

    @gvectors-team have tried both variantes.. Over FTP and Dashboard same Error again

    Edit: this means deleting the Plugin, reinstall over Dashboard and manuall Downloading and loading Up vai FTP

    • This reply was modified 2 years, 1 month ago by  The E Blog.
    • This reply was modified 2 years, 1 month ago by  The E Blog.
    Plugin Author gVectors Team

    (@gvectors-team)

    Please try the same via Dashboard, do not upload via FTP, it may work incorrectly. Make sure the /wpdiscuz folder is 100% deleted in /wp-content/plugins/ directory.

    The line you’re reporting in your post doesn’t contains any issue, the only reason why it may generate error is damaged file.

    For me no Solution the Error comes again in any Way. Can this maybe Cache Issue?

    @gvectors-team This is Line after Downloading over Dashbord in the WP Editor. Can you see anything? public static $CAPTCHA_DIR = WPDISCUZ_DIR_PATH . WPDISCUZ_DS . 'utils' . WPDISCUZ_DS . 'temp';

    same here.. OMG

    Plugin Author AdvancedCoding

    (@advancedcoding)

    We just released a new 4.0.11 version. The problem should be fixed, try update the plugin and check it again, if error still exists let us know please.

    For me solved. Thx for the Time!

    Please test properly before releasing any update!!

    Plugin Author gVectors Team

    (@gvectors-team)

    This issue was server specific, and this kind of servers are very few, it depends on PHP version and configuration of Server. You should see that it’s not possible to test such large number of variants. In 99% of cases it worked fine. After 3000 Update we only got 2-3 report.

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Error after Update 4.0.10 Error 500’ is closed to new replies.